Tournament:
  name: Bay Area Elementary Regional Tournament
  short name: Bay Area Elementary Regional
  location: Online
  state: nCA
  level: Regionals
  division: A
  year: 2020
  medals: 3
  trophies: 5
  start date: 2020-05-23
  end date: 2020-05-23
  awards date: 2020-05-23
Events:
  - name: Microbe Mission
  - name: Estimania
  - name: Ecology
  - name: Starry Nights
  - name: Science Jeopardy
  - name: Picture This
  - name: Write It Do It
  - name: Pentathlon
Teams:
  - number: 25
    school: Parkmont Elementary School
    suffix: Green
    city: Fremont
    state: CA
  - number: 34
    school: Unknown School
    school abbreviation: Nuclear Nerds
    state: CA
  - number: 20
    school: Unknown School
    school abbreviation: Science Matters
    state: CA
  - number: 35
    school: John Gomes Elementary School
    city: Fremont
    state: CA
  - number: 26
    school: Challenger School - Unknown
    school abbreviation: Challenger School
    suffix: Protons
    state: CA
  - number: 15
    school: Patterson Elementary School
    suffix: Pattersonic Waves
    city: Fremont
    state: CA
  - number: 10
    school: Challenger School - Unknown
    school abbreviation: Challenger School
    suffix: Burgundy
    state: CA
  - number: 8
    school: Unknown School
    school abbreviation: MC Square
    state: CA
  - number: 1
    school: O.N. Hirsch Elementary School
    suffix: Blue
    city: Fremont
    state: CA
  - number: 9
    school: O.N. Hirsch Elementary School
    suffix: Red
    city: Fremont
    state: CA
  - number: 30
    school: Unknown School
    school abbreviation: 2020 Champs
    state: CA
  - number: 5
    school: Challenger School - Unknown
    school abbreviation: Challenger School
    suffix: White
    state: CA
  - number: 11
    school: Unknown School
    school abbreviation: Atomic Heads
    state: CA
  - number: 36
    school: Unknown School
    school abbreviation: Serendipity
    state: CA
  - number: 24
    school: Parkmont Elementary School
    suffix: ParkMagnets
    city: Fremont
    state: CA
  - number: 4
    school: Unknown School
    school abbreviation: Exploders
    state: CA
  - number: 21
    school: Unknown School
    school abbreviation: Science Dragons
    state: CA
  - number: 23
    school: Unknown School
    school abbreviation: The WizKids
    state: CA
  - number: 29
    school: Unknown School
    school abbreviation: Smart Beez
    state: CA
  - number: 17
    school: Mabel Mattos Elementary School
    suffix: Eagles
    city: Milpitas
    state: CA
  - number: 28
    school: Unknown School
    school abbreviation: The Curious Wolverines
    state: CA
  - number: 27
    school: Challenger School - Unknown
    school abbreviation: Challenger School
    suffix: Electrons
    state: CA
  - number: 19
    school: O.N. Hirsch Elementary School
    suffix: Green
    city: Fremont
    state: CA
  - number: 14
    school: Unknown School
    school abbreviation: Positive Protons
    state: CA
  - number: 2
    school: Unknown School
    school abbreviation: The Galaxy Explorers
    state: CA
  - number: 16
    school: Challenger School - Unknown
    school abbreviation: Challenger School
    suffix: Neutrons
    state: CA
  - number: 22
    school: Unknown School
    school abbreviation: Neutron Nerds
    state: CA
  - number: 31
    school: Unknown School
    school abbreviation: Eager Einsteins
    state: CA
  - number: 32
    school: Ardenwood Elementary School
    suffix: Champions
    city: Fremont
    state: CA
Placings:
  - team: 25
    event: Microbe Mission
    place: 3
  - team: 25
    event: Estimania
    place: 16
  - team: 25
    event: Ecology
    place: 9
  - team: 25
    event: Starry Nights
    place: 2
  - team: 25
    event: Science Jeopardy
    place: 11
  - team: 25
    event: Picture This
    place: 6
  - team: 25
    event: Write It Do It
    place: 7
  - team: 25
    event: Pentathlon
    place: 6
  - team: 34
    event: Microbe Mission
    place: 16
  - team: 34
    event: Estimania
    place: 28
  - team: 34
    event: Ecology
    place: 2
  - team: 34
    event: Starry Nights
    place: 3
  - team: 34
    event: Science Jeopardy
    place: 2
  - team: 34
    event: Picture This
    place: 7
  - team: 34
    event: Write It Do It
    place: 2
  - team: 34
    event: Pentathlon
    place: 9
  - team: 20
    event: Microbe Mission
    place: 13
  - team: 20
    event: Estimania
    place: 23
  - team: 20
    event: Ecology
    place: 5
  - team: 20
    event: Starry Nights
    place: 8
  - team: 20
    event: Science Jeopardy
    place: 6
  - team: 20
    event: Picture This
    place: 3
  - team: 20
    event: Write It Do It
    place: 10
  - team: 20
    event: Pentathlon
    place: 7
  - team: 35
    event: Microbe Mission
    place: 15
  - team: 35
    event: Estimania
    place: 7
  - team: 35
    event: Ecology
    place: 3
  - team: 35
    event: Starry Nights
    place: 4
  - team: 35
    event: Science Jeopardy
    place: 24
  - team: 35
    event: Picture This
    place: 8
  - team: 35
    event: Write It Do It
    place: 17
    tie: true
  - team: 35
    event: Pentathlon
    place: 1
  - team: 26
    event: Microbe Mission
    place: 1
  - team: 26
    event: Estimania
    place: 2
  - team: 26
    event: Ecology
    place: 22
  - team: 26
    event: Starry Nights
    place: 23
  - team: 26
    event: Science Jeopardy
    place: 5
  - team: 26
    event: Picture This
    place: 12
  - team: 26
    event: Write It Do It
    place: 11
  - team: 26
    event: Pentathlon
    place: 4
  - team: 15
    event: Microbe Mission
    place: 18
  - team: 15
    event: Estimania
    place: 4
  - team: 15
    event: Ecology
    place: 17
  - team: 15
    event: Starry Nights
    place: 5
  - team: 15
    event: Science Jeopardy
    place: 13
  - team: 15
    event: Picture This
    place: 14
  - team: 15
    event: Write It Do It
    place: 3
  - team: 15
    event: Pentathlon
    place: 20
  - team: 10
    event: Microbe Mission
    place: 6
  - team: 10
    event: Estimania
    place: 1
  - team: 10
    event: Ecology
    place: 14
  - team: 10
    event: Starry Nights
    place: 24
  - team: 10
    event: Science Jeopardy
    place: 14
  - team: 10
    event: Picture This
    place: 9
  - team: 10
    event: Write It Do It
    place: 17
    tie: true
  - team: 10
    event: Pentathlon
    place: 10
  - team: 8
    event: Microbe Mission
    place: 7
  - team: 8
    event: Estimania
    place: 25
  - team: 8
    event: Ecology
    place: 12
  - team: 8
    event: Starry Nights
    place: 1
  - team: 8
    event: Science Jeopardy
    place: 27
  - team: 8
    event: Picture This
    place: 5
  - team: 8
    event: Write It Do It
    place: 16
  - team: 8
    event: Pentathlon
    place: 5
  - team: 1
    event: Microbe Mission
    place: 4
  - team: 1
    event: Estimania
    place: 9
    tie: true
  - team: 1
    event: Ecology
    place: 23
  - team: 1
    event: Starry Nights
    place: 12
  - team: 1
    event: Science Jeopardy
    place: 8
  - team: 1
    event: Picture This
    place: 10
  - team: 1
    event: Write It Do It
    place: 25
    tie: true
  - team: 1
    event: Pentathlon
    place: 8
  - team: 9
    event: Microbe Mission
    place: 14
  - team: 9
    event: Estimania
    place: 5
  - team: 9
    event: Ecology
    place: 7
  - team: 9
    event: Starry Nights
    place: 25
  - team: 9
    event: Science Jeopardy
    place: 10
  - team: 9
    event: Picture This
    place: 4
  - team: 9
    event: Write It Do It
    place: 20
  - team: 9
    event: Pentathlon
    place: 14
  - team: 30
    event: Microbe Mission
    place: 2
  - team: 30
    event: Estimania
    place: 14
  - team: 30
    event: Ecology
    place: 1
  - team: 30
    event: Starry Nights
    place: 22
  - team: 30
    event: Science Jeopardy
    place: 20
  - team: 30
    event: Picture This
    place: 2
  - team: 30
    event: Write It Do It
    place: 14
  - team: 30
    event: Pentathlon
    place: 25
  - team: 5
    event: Microbe Mission
    place: 19
  - team: 5
    event: Estimania
    place: 3
  - team: 5
    event: Ecology
    place: 16
  - team: 5
    event: Starry Nights
    place: 18
  - team: 5
    event: Science Jeopardy
    place: 7
  - team: 5
    event: Picture This
    place: 1
  - team: 5
    event: Write It Do It
    place: 22
  - team: 5
    event: Pentathlon
    place: 16
  - team: 11
    event: Microbe Mission
    place: 8
  - team: 11
    event: Estimania
    place: 13
  - team: 11
    event: Ecology
    place: 6
  - team: 11
    event: Starry Nights
    place: 17
  - team: 11
    event: Science Jeopardy
    place: 16
  - team: 11
    event: Picture This
    place: 25
  - team: 11
    event: Write It Do It
    place: 8
  - team: 11
    event: Pentathlon
    place: 13
  - team: 36
    event: Microbe Mission
    place: 9
  - team: 36
    event: Estimania
    place: 17
  - team: 36
    event: Ecology
    place: 13
  - team: 36
    event: Starry Nights
    place: 6
  - team: 36
    event: Science Jeopardy
    place: 25
  - team: 36
    event: Picture This
    place: 18
  - team: 36
    event: Write It Do It
    place: 5
  - team: 36
    event: Pentathlon
    place: 15
  - team: 24
    event: Microbe Mission
    place: 5
  - team: 24
    event: Estimania
    place: 8
  - team: 24
    event: Ecology
    place: 15
  - team: 24
    event: Starry Nights
    place: 19
  - team: 24
    event: Science Jeopardy
    place: 22
  - team: 24
    event: Picture This
    place: 20
  - team: 24
    event: Write It Do It
    place: 12
  - team: 24
    event: Pentathlon
    place: 11
  - team: 4
    event: Microbe Mission
    place: 10
  - team: 4
    event: Estimania
    place: 19
  - team: 4
    event: Ecology
    place: 19
  - team: 4
    event: Starry Nights
    place: 10
  - team: 4
    event: Science Jeopardy
    place: 3
  - team: 4
    event: Picture This
    place: 23
  - team: 4
    event: Write It Do It
    place: 25
    tie: true
  - team: 4
    event: Pentathlon
    place: 19
  - team: 21
    event: Microbe Mission
    place: 28
  - team: 21
    event: Estimania
    place: 9
    tie: true
  - team: 21
    event: Ecology
    place: 20
  - team: 21
    event: Starry Nights
    place: 15
  - team: 21
    event: Science Jeopardy
    place: 21
  - team: 21
    event: Picture This
    place: 24
  - team: 21
    event: Write It Do It
    place: 1
  - team: 21
    event: Pentathlon
    place: 17
  - team: 23
    event: Microbe Mission
    place: 20
  - team: 23
    event: Estimania
    place: 18
  - team: 23
    event: Ecology
    place: 21
  - team: 23
    event: Starry Nights
    place: 13
  - team: 23
    event: Science Jeopardy
    place: 4
  - team: 23
    event: Picture This
    place: 11
  - team: 23
    event: Write It Do It
    place: 28
  - team: 23
    event: Pentathlon
    place: 22
  - team: 29
    event: Microbe Mission
    place: 11
  - team: 29
    event: Estimania
    place: 21
  - team: 29
    event: Ecology
    place: 10
  - team: 29
    event: Starry Nights
    place: 20
  - team: 29
    event: Science Jeopardy
    place: 19
  - team: 29
    event: Picture This
    place: 27
  - team: 29
    event: Write It Do It
    place: 9
  - team: 29
    event: Pentathlon
    place: 21
  - team: 17
    event: Microbe Mission
    place: 24
  - team: 17
    event: Estimania
    place: 20
  - team: 17
    event: Ecology
    place: 24
  - team: 17
    event: Starry Nights
    place: 9
  - team: 17
    event: Science Jeopardy
    place: 28
  - team: 17
    event: Picture This
    place: 13
  - team: 17
    event: Write It Do It
    place: 21
  - team: 17
    event: Pentathlon
    place: 3
  - team: 28
    event: Microbe Mission
    place: 23
  - team: 28
    event: Estimania
    place: 24
  - team: 28
    event: Ecology
    place: 4
  - team: 28
    event: Starry Nights
    place: 21
  - team: 28
    event: Science Jeopardy
    place: 12
  - team: 28
    event: Picture This
    place: 21
  - team: 28
    event: Write It Do It
    place: 13
  - team: 28
    event: Pentathlon
    place: 24
  - team: 27
    event: Microbe Mission
    place: 17
  - team: 27
    event: Estimania
    place: 11
  - team: 27
    event: Ecology
    place: 8
  - team: 27
    event: Starry Nights
    place: 7
  - team: 27
    event: Science Jeopardy
    place: 29
  - team: 27
    event: Picture This
    place: 16
  - team: 27
    event: Write It Do It
    place: 27
  - team: 27
    event: Pentathlon
    place: 27
  - team: 19
    event: Microbe Mission
    place: 12
  - team: 19
    event: Estimania
    place: 26
  - team: 19
    event: Ecology
    place: 28
  - team: 19
    event: Starry Nights
    place: 14
  - team: 19
    event: Science Jeopardy
    place: 15
  - team: 19
    event: Picture This
    place: 15
  - team: 19
    event: Write It Do It
    place: 24
  - team: 19
    event: Pentathlon
    place: 12
  - team: 14
    event: Microbe Mission
    place: 21
  - team: 14
    event: Estimania
    place: 15
  - team: 14
    event: Ecology
    place: 18
  - team: 14
    event: Starry Nights
    place: 16
  - team: 14
    event: Science Jeopardy
    place: 17
  - team: 14
    event: Picture This
    place: 19
  - team: 14
    event: Write It Do It
    place: 19
  - team: 14
    event: Pentathlon
    place: 28
  - team: 2
    event: Microbe Mission
    place: 26
  - team: 2
    event: Estimania
    place: 22
  - team: 2
    event: Ecology
    place: 26
  - team: 2
    event: Starry Nights
    place: 28
  - team: 2
    event: Science Jeopardy
    place: 9
  - team: 2
    event: Picture This
    place: 17
  - team: 2
    event: Write It Do It
    place: 4
  - team: 2
    event: Pentathlon
    place: 23
  - team: 16
    event: Microbe Mission
    participated: false
  - team: 16
    event: Estimania
    participated: false
  - team: 16
    event: Ecology
    place: 11
  - team: 16
    event: Starry Nights
    participated: false
  - team: 16
    event: Science Jeopardy
    place: 1
  - team: 16
    event: Picture This
    place: 22
  - team: 16
    event: Write It Do It
    participated: false
  - team: 16
    event: Pentathlon
    place: 2
  - team: 22
    event: Microbe Mission
    place: 25
  - team: 22
    event: Estimania
    place: 6
  - team: 22
    event: Ecology
    place: 25
  - team: 22
    event: Starry Nights
    place: 11
  - team: 22
    event: Science Jeopardy
    place: 26
  - team: 22
    event: Picture This
    place: 26
  - team: 22
    event: Write It Do It
    place: 23
  - team: 22
    event: Pentathlon
    place: 26
  - team: 31
    event: Microbe Mission
    place: 27
  - team: 31
    event: Estimania
    place: 12
  - team: 31
    event: Ecology
    place: 27
  - team: 31
    event: Starry Nights
    place: 26
  - team: 31
    event: Science Jeopardy
    place: 18
  - team: 31
    event: Picture This
    place: 28
  - team: 31
    event: Write It Do It
    place: 15
  - team: 31
    event: Pentathlon
    place: 18
  - team: 32
    event: Microbe Mission
    place: 22
  - team: 32
    event: Estimania
    place: 27
  - team: 32
    event: Ecology
    place: 29
  - team: 32
    event: Starry Nights
    place: 27
  - team: 32
    event: Science Jeopardy
    place: 23
  - team: 32
    event: Picture This
    place: 29
  - team: 32
    event: Write It Do It
    place: 6
  - team: 32
    event: Pentathlon
    place: 29
